ADMTEMP(4)

NAME
admtemp - Analog Devices ADM1021 temperature sensor

SYNOPSIS
admtemp* at iic? addr 0x18

DESCRIPTION
The admtemp driver provides support for the Analog Devices ADM1021, Analog Devices ADM1023, Analog Devices ADM1032, Genesys Logic GL523SM, Global Mixed-mode Technology G781, Maxim 1617, and Xeon embedded temperature sensors. The device possesses internal and external temperature sensors. These values are made available through the envstat(8) interface.

On i386 machines, this driver also supports the Xeon embedded I2C temperature probes. In this case, however, only one temperature value is provided.

SEE ALSO
iic(4), intro(4), envstat(8)

AUTHORS
-nosplit The admtemp driver was written by Theo de Raadt <deraadt@openbsd.org>.